﻿.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.social-box {float: right;position: relative;top: 9px;right: 131px;}
.ts-1,.ts-2{position:relative}
.ts-2 .flex-active-slide{-webkit-animation:.8s forwards hb_fade;animation:.8s forwards hb_fade;opacity:1}


			.so-mobilenav-mobile + * { display: none; }
.blue{color:#cb242c}
.fl-photo-img-svg {width: 100%;}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	#linky {
		width: auto;
	}


	#forbottom,
	#colophon {
		margin: 0 20px;
	}

h3.artistname {
    font-size:1.8rem;
    margin:10px 0;  
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.accessbox.contactbox h3.artistname {
    margin-top:0;    
}

.button span,
.comment-section-title,
.content-lead-title,
.footer-bottom,
.mh-share-button,
.search-form input,
.widget-title {
    text-transform: uppercase
}

.content-lead-title,
.content-list-title {
    margin-bottom: 10px;
    font-family: Montserrat, sans-serif
}

.content-lead-title {
    font-size: 2rem
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.overlapped-div-right {
    float: right;
    width: 50%;
}

    .overlapped-div-left, .overlapped-div-right {
        width: 100%;
    }
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

.wrapper{margin:0 auto;width:1200px;}

.wrapper.header-image-wrap{text-align:center;}

.header-main-menu.wrapper{position:relative;}




.sito-corpo {
  overflow: hidden;
  position: relative;
  padding: 0 18px;
  margin-top: 5px; }


button.tasto-home-mobile,
button.tasto-home-mobile:active,
button.tasto-home-mobile:visited,
button.tasto-home-mobile:focus,
button.tasto-home-mobile.active .icon-bar,
.modulo-cerca,
.sito-header-centro,
.sito-corpo,
.sito-footer {
  background: #fff; }


body#MM_mcJS_HTML5_LIQUID_SKIN_TheBody .sito-corpo {
  margin-top: 0; }


html[class*="adform-wallpaper-"] .sito-corpo {
  margin-top: 0; }
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.box-animate,.box-inner,.box-inner i{display:block;position:absolute}
.box-animate{left:0;width:100%;height:100%}
.et_pb_svg_logo #logo{height:85%}
#main-header #logo{max-width:100%}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
